server/third_party/expat/
*.slo
*.lo
*.o
*.obj
*.so
*.dylib
*.dll
*.lai
*.la
*.a
*.lib
*.exe
*.out
*.app
*.sublime-project
*.sublime-workspace
.DS_Store
*.pyc
server/src/server
api_auto.html
server/src/server.dSYM
cli/src/.deepblue_cli_config
server/third_party/bzip2/lib/linux/libbz2.a
server/third_party/expat/Makefile
server/third_party/expat/config.log
server/third_party/expat/config.status
server/third_party/expat/libtool
server/third_party/libexpat_linux.a
server/third_party/luajit-2.0
server/third_party/bzip2-1.0.6/
server/third_party/jemalloc*
server/third_party/mongo-cxx-driver-legacy-1.1.2/
server/tests/.vscode/tags
server/src/npm-debug.log
server/src/.vscode/tags
server/third_party/cppformat
server/src/.vscode/settings.json
